Package org.eclipse.mat.internal.snapshot

# Interface HeapObjectParamArgument.Flags

Enclosing class:
  HeapObjectParamArgument

public static interface HeapObjectParamArgument.Flags

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`INCLUDE_CLASS_INSTANCE`
`static final String`
`INCLUDE_LOADED_INSTANCES`
`static final String`
`INCLUDE_SUBCLASSES`
`static final String`
`RETAINED`
`static final String`
`VERBOSE`

## Field Details

### INCLUDE_SUBCLASSES

static final String INCLUDE_SUBCLASSES

See Also:
  - Constant Field Values

### INCLUDE_CLASS_INSTANCE

static final String INCLUDE_CLASS_INSTANCE

See Also:
  - Constant Field Values

### INCLUDE_LOADED_INSTANCES

static final String INCLUDE_LOADED_INSTANCES

See Also:
  - Constant Field Values

### VERBOSE

static final String VERBOSE

See Also:
  - Constant Field Values

### RETAINED

static final String RETAINED

See Also:
  - Constant Field Values